@charset "utf-8";
/* CSS Document */

body{
		background:url(img_site/bg.jpg) repeat-x #f2f2f2;
}

h2{
	color:#15446E;}




.main_bar .box .yellow_border{	background:url(img_site/blu_table_title.png);	}

.drop{
background-color:#719525;	
	}
	
.next_profs_container {
    margin-top: -30px;
}

#footer_bar{
	height:210px;
	}
